
@media screen and (max-width: 1175px){
	.member_data .col-sm-4, .member_box{
		width:100%;
	}
	#site{
		padding:0px;
		width:100%;
	}
	#logo, .logowrapper {
		width: 160px !important;
	/*	padding-right:0px;*/
	}
	.headercenter{
		width:calc(100% - 356px);
	}
	nav {
		width:calc(100vw - 151px);
		padding-left:15px;
	}
	#left{
		width:calc(100% - 195px);
		float:left;
	}
	#right{
		width:190px;
		float:left;
	}
	#right h1{
		width:calc(100% + 5px);
	}
	.modal-dialog {
		width:90vw !important;
		margin: 100px auto;
	}
	.tripcard{
		min-width:140px !important;
	}
	#fbooking #teilnehmer label, #fbooking #teilnehmer input, #fbooking #teilnehmer select, #fbooking .ivaddrwrapper label, #fbooking .ivaddrwrapper input, #fbooking .ivaddrwrapper select, #fbooking div.label, #fbooking div.labelval  {
		width:50%;
		clear:none;
		margin-left:0px;
		margin-bottom:5px;
	}

}
@media screen and (max-width: 1000px){
	#infobox_right {
		float: left;
		width: 100%;
	}
}
@media screen and (max-width: 992px){

	/*nav {
		width: 100%;
	}
	#header{
		height:60px;
		margin:0px;
	}
	#header .col-xs-2{
		width:200px;
		height:100%;
	}
	#header .col-xs-2 a{
		height:100%;
		display:block;
		padding:5px 0px;
	}
	#logo{
		width:auto;
		height:100%;
	}
	#header .nopadr{
		width:100%;
		padding-right:15px;
		margin-top:-50px;
	}
	nav{
		right:0px;
	}*/
	#searchwrapper{
		height:auto;
		border:none;
	}
	#searchwrapper .searchitem{
		width:100%;
		margin-bottom:10px;
		border:0.5px solid #ced2d9 !important;
	}
	#cmd{
		position:relative;
		right:inherit;
		float:right;
	}
	.teaser_wrapper{
		padding:0px 15px !important;
	}
	.teaser_mobile, .teaser_con{
		width:50%;
	}
	.teaser_mobile a{ /*Ole*/
		text-decoration:none;
	}
	.teaser_mobile:nth-of-type(3n+1), .teaser_mobile:nth-of-type(3n+2), .teaser_mobile:nth-of-type(3n+3),
	.teaser_con:nth-of-type(3n+1), .teaser_con:nth-of-type(3n+2), .teaser_con:nth-of-type(3n+3) {
		padding:0px;
	}
	.teaser_mobile:nth-of-type(odd), .teaser_con:nth-of-type(odd){
		padding-right:7.5px;
	}
	.teaser_mobile:nth-of-type(even), .teaser_con:nth-of-type(even){
		padding-left:7.5px;
	}
	.content{
		float:left;
		 width:100%; /*manu*/
	}
	.producttypeicons{
		top:7px;
	}
	/*
	.tour_headitem, .tour_cell{
		width:140px;
	}
	*/
	.bxslider_carousel li:nth-of-type(2n + 3), .bxslider_teaser li:nth-of-type(2n + 3){
		padding: 0px 7.5px 0px 0px !important;
	}
	.bxslider_carousel li:nth-of-type(2n + 2), .bxslider_teaser li:nth-of-type(2n + 2){
		padding:0px 0px 0px 7.5px !important;
	}
	/*.bxslider_carousel li:nth-of-type(3n + 3), .bxslider_teaser li:nth-of-type(3n + 3){
		padding-left:inherit !important;
	}*/
	.nopadr{
		padding-left:0px;
	}
	.content .boxgrey:first-child{
		margin-top:10px !important;
	}
	.bxslider_slider .title {
		padding:0px 22px;
		top: 120px;
		transition: opacity .5s
	}
	.bxslider_slider .description{
		padding:6px 22px 3px 22px;
		/*top: 153px;*/
		top: inherit;
		bottom: 0px;
		transition: opacity .5s
	}
	.bxslider_overlay li {
		margin-left:0px !important;
		background-size:100% auto !important;
		height:400px;
	}

	.tourlistblock_layout_max .tour_head .tour_headitem:first-child, .tourlistblock_layout_max .tour_title .tour_cell:first-child {
		width:60px;
		padding-left:10px;
	}
	.tourlistblock_layout_max .tour_headitem.date, .tourlistblock_layout_max .tour_cell.date {
		width:105px;
	}
	.tourlistblock_layout_max .tour_headitem.price{
		width:60px;
	}
	.tourlistblock_layout_max .tour_cell.price {
		width:80px;
	}
	.tour_headitem.destination, .tour_cell.destination {
		width: calc(100% - 375px );
		min-width:80px;
	}

	#dialog .half {
		width:100%;
	}

	#teilnehmer {
		padding-right: 0px;
	}
	#comment, #invoice_info {
		width:100%;
	}
	.ov_ivaddrwrapper {
		margin-top:25px;
		float: left;
	}
}
@media screen and (max-width: 900px){
	nav > ul > li > ul li{
		width:100%;
	}
	nav > ul > li{
		width:50%;
	}
	.boxgrey_50_50 {
		width:100%;
		margin:0px 0px 10px 0px !important;
	}

	.tourlistblock_layout_med .tour_head .tour_headitem:first-child, .tourlistblock_layout_med .tour_title .tour_cell:first-child {
		width: 60px;
		padding-left: 10px;
	}
	.tourlistblock_layout_med .tour_headitem.price{
		width: 60px;
	}
	.tourlistblock_layout_med .tour_cell.price {
		width: 80px;
	}


	/* Tourlist Layout Max Ansicht mit Umbruch */

	.tourlistblock_layout_max .left_wrapper{
		width:calc(100% - 100px);
		float:left;
	}
	.tourlistblock_layout_max .right_wrapper{
		width:100px;
		float:right;
		height:100%;
	}
	.tourlistblock_layout_max .touritem{
		line-height:28px;
	}
	.tourlistblock_layout_max .tour_head{
		display:none;
	}
	.tourlistblock_layout_max .tour_title{
		height:auto;
		float:left;
	}
	.tourlistblock_layout_max .tour_title:hover{
		background:none;
	}
	.tourlistblock_layout_max .info_big{
		display:none;
	}
	.tourlistblock_layout_max .info_mob{
		display:block;
		float:left;
	}
	.tourlistblock_layout_max .tour_cell.date {
		width:115px;
	}
	.tour_cell.destination {
		width: calc(100% - 115px);
		/*min-width:80px;*/
	}
	.tourlistblock_layout_max .tour_cell.price{
		width:110px;
	}
	.tourlistblock_layout_max .tour_cell.bookings {
		width:30px;
	}
	.tourlistblock_layout_max .tour_cell .availability {
		margin-top: 4px;
	}
	.tourlistblock_layout_max .booking_full{
		display:none;
	}
	.tourlistblock_layout_max .touritem_btn{
		width:100%;
		height:50%;
		line-height:28px;
	}
	.tourlistblock_layout_max .touritem_btn.int {
		margin-right:0px;
	}

	/*booking */
	.step:not(.act) .steplabel{ display: none;}

	#fbooking .grey {
		margin-bottom:5px;
	}
}
@media screen and (max-width: 850px){
	.touritem{
		width:100%;
	}
	.touritem:nth-of-type(even){
		margin-right:0px;
	}
	.touritem:nth-of-type(odd){
		margin-left:0px;
	}

	/* Tourlist Layout minimal noch 1-zeilig*/
	.tourlistblock_layout_min .tour_cell:not(.info_big) {
		padding-right:0px;
	}
	.tourlistblock_layout_min .left_wrapper{
		width:calc(100% - 160px);
	}
	.tourlistblock_layout_min .right_wrapper {
		float: right;
		width:160px;
	}
	.tourlistblock_layout_min .tour_head .left_wrapper {
		width:100%;
	}
	.tourlistblock_layout_min .tour_head .right_wrapper {
		width:0px;
	}
	.tourlistblock_layout_min .tour_head .tour_headitem:first-child, .tourlistblock_layout_min .tour_title .tour_cell:first-child {
		width:60px;
		padding-left:5px;
	}
	.tourlistblock_layout_min .tour_headitem.date{
		width:calc(100% - 460px);
		min-width:105px;
	}
	.tourlistblock_layout_min .tour_cell.date {
		width:calc(100% - 300px);
		min-width:105px;
	}
	.tourlistblock_layout_min .tour_cell.price, .tourlistblock_layout_min .tour_headitem.price {
		width:75px;
	}
	.tourlistblock_layout_min .tour_cell.bookings {
		width:20px;
	}

	.tourlistblock_layout_min .touritem_btn {
		padding: 0px 10px;
	}
	.tourlistblock_layout_min .booking_full {
		display:none;
	}

	/* Tourlist Layout Med Ansicht mit Umbruch */
	.tourlistblock_layout_med .left_wrapper{
		width:calc(100% - 100px);
		float:left;
	}
	.tourlistblock_layout_med .right_wrapper{
		width:100px;
		float:right;
		height:100%;
	}
	.tourlistblock_layout_med .touritem{
		line-height:28px;
	}
	.tourlistblock_layout_med .tour_head{
		display:none;
	}
	.tourlistblock_layout_med .tour_title{
		height:auto;
		float:left;
	}
	.tourlistblock_layout_med .tour_title:hover{
		background:none;
	}
	.tourlistblock_layout_med .info_big{
		display:none;
	}
	.tourlistblock_layout_med .info_mob{
		display:block;
		position:absolute;
		left:0px;
		top:28px;
	}
	.tourlistblock_layout_med .tour_cell.date{
		width:105px;
	}
	.tourlistblock_layout_med .tour_cell.price{
		min-width:80px;
	}
	.tourlistblock_layout_med .tour_cell.bookings{
		width:30px;
		margin-left:0px;
	}
	.tourlistblock_layout_med .tour_cell .availability{
		margin-top: 4px;
	}
	.tourlistblock_layout_med .tour_cell.types{
		min-width:30px;
	}
	.tourlistblock_layout_med .booking_full{
		/*display:none;*/
		visibility: hidden;
	}
	.tourlistblock_layout_med .touritem_btn{
		width:100%;
		height:50%;
		line-height:28px;
	}
	.tourlistblock_layout_med .touritem_btn.int{
		margin-right:0px;
	}
	.bxslider_slider .title {
		font-size:26px;
	}
	.bxslider_slider .description{
		line-height: 15px;
		font-size: 14px;
	}

}
@media screen and (max-width: 735px){
	.metacon50 {
		width:100% !important;
	}
	.staffitem {
		float:left;
		margin-left:0pt !important;
		margin-right: 12px;
	}
	.profilephoto {
		width:100%;
		clear:left;
	}
}
@media screen and (max-width: 650px){ /*from here, right column goes 100% to bottom, header width change, navigation change*/
	.free_extra{
		clear:left;
		margin-left:150px;
	}
	#header #langnav{
		right:0px;
	}
	.headercenter{
		width:66.66666667%;
		float:right;
		padding-right:10px;
	}
	#usericon_mob, .menulabel.label_myaccount {
		display:block;
	}
	#right{
		width:100%;
	}
	#right .content{
		font-size:16px;
		margin-top:10px;
		/*width:50%;	*/
	}
	#right .teaser{
		width:50%;
		float:left;
	}
	#right .content div:nth-of-type(odd) .teaser{
		padding-right:7.5px;
	}
	#right .content div:nth-of-type(even) .teaser{
		padding-left:7.5px;
	}
	#right h1 {
		width:100%;
	}
	#userbox{
		width:100vw;
		right:0px;
		padding: 10px;
	}
	/*#logincontainer{
		display:none;
	}*/
	.acc_content{
		padding:0px 10px 10px 10px;
	}
	.txtwrapper{
		padding-right:0px;
	}
	.txtwrapper .image{
		padding-right:0px;
	}
	#left{
		width:100vw;
	}
	nav{
		border-bottom:0.5px solid #ced2d9;
		right:0px;
		width:100vw;
	}

	#footer .col-md-10{
		width:100%;
	}
	#left h1, #dialog h1, h1.dialog {
		font-size:26px;
	}
	.headwrapper h2 {
		font-size:16px;
	}
	.bxslider_overlay li {
		height:350px;
	}
	.tourdetailcon .resitem {
		width:50%;
	}

	#mytours_bookings .fl {
		width:100%;
	}
	.tlnSave {
		margin-left: 10px;
	}

	 .bootstrap-tabs ul.nav li {
		width: 100%;
		border-left: 1px solid #ddd;
		border-right: 1px solid #ddd;
		border-top: 1px solid #ddd;
	}
	.acc_content .nav-tabs > li.active > a, .acc_fixopen_content .nav-tabs > li.active > a {
		background: #ddd !important;
	}
	#fbooking .btn_con {
		max-width:calc(100% - 100px);
	}
	#fbooking #teilnehmer label, #fbooking #teilnehmer input, #fbooking #teilnehmer select, #fbooking .ivaddrwrapper label, #fbooking .ivaddrwrapper input, #fbooking .ivaddrwrapper select {
		width:100%;
		clear:none;
		margin-left:0px;
		margin-bottom:0px;
	}
	#fbooking #teilnehmer input, #fbooking #teilnehmer select {
		margin-bottom:5px;
	}
	.tourprice {
		float: left;
		width:100%;
	}
	#payment {
		margin-bottom:10px;
	}

}
@media screen and (max-width: 500px){
	.messages-tabs li{
		width:100%;
	}
	nav > ul > li {
		width:100%;
	}
	.menulabel, .menulabel.label_myaccount {
		display:none;
	}

	.multirow {
		width:100%;
	}
	.multirow:first-child{
		padding-bottom: 15px;
	}
	.headercenter{
		width:auto;
	}
	.steplabel{
		display: none;
	}
	ul.mytours_dls li {
		width:100%;
	}
}
@media screen and (max-width: 492px){
	#fbooking label, #fbooking input:not(input[type="checkbox"],input[type="radio"]), #fbooking select {
		width:100%;
	}
	#fbooking input[type="radio"] + label {
		width:calc(100% - 50px);
	}
	#fbooking label {
		margin-bottom: 0px;
	}
	#fbooking input, #fbooking select {
		margin-bottom:5px;
	}
	#journeydialog {
		width:100%;
	}
	#journeydia label {
		margin-bottom:0px;
	}
	#journeydia input, #journeydia select, #journeydia textarea {
		clear:left;
	}
	#journeydia input.small {
		width: 200px !important;
		margin-bottom: 5px !important;
		margin-right: 0px;
	}
	/*#journeydia input.clockpicker {
		margin-left:151px;
	}*/
	#select_addr {
		width: calc(100% - 25px);
		display: block;
		float: left;
	}
}
@media screen and (max-width: 450px){

	.attr_box label{
		width:100%;
		margin-bottom:5px;
	}
	.attr_box select{
		margin-left:0px;
		width:100%;
	}
	.free_extra {
		margin-left:0px;
		width:100% !important;
		margin-top:5px;
	}
	.cb_box{
		width:100%;
	}
	.cb_box label{
		width:calc(100% - 20px);
	}

	/*#footer img{
		display:block;
		margin-left:auto;
		margin-right:auto;
		margin-top:10px;
		padding:0px;
	}*/
	.teaser_mobile:nth-of-type(odd), .teaser_mobile:nth-of-type(even), .teaser_con:nth-of-type(odd), .teaser_con:nth-of-type(even){
		padding:0px;
	}
	.teaser_mobile, .teaser_con{
		width:100%;
	}
	nav > ul > li{
		width:100%;
	}
	nav#usernav > ul > li{
		width:100%;
	}
	#right .content{
		width:100%;
	}
	.tourcontentnav li, .tourcontent_item h4{
		font-size:14px;
	}

	.bxslider_overlay li {
		height:250px;
	}
	.bxslider_carousel li:nth-of-type(3n + 1), .bxslider_teaser li:nth-of-type(3n + 1){
		padding-right:0px !important;
	}
	.bxslider_carousel li:nth-of-type(3n + 2), .bxslider_teaser li:nth-of-type(3n + 2){
		padding:0px 0px 0px 0px !important;
	}
	.bxslider_carousel li:nth-of-type(3n + 3), .bxslider_teaser li:nth-of-type(3n + 3){
		padding-left:0px !important;
	}


	/* Tourlist Layout Min Ansicht mit Umbruch */
	.tourlistblock_layout_min .left_wrapper{
		width:calc(100% - 100px);
		float:left;
	}
	.tourlistblock_layout_min .right_wrapper{
		width:100px;
		float:right;
		height:100%;
	}
	.tourlistblock_layout_min .touritem{
		line-height:28px;
	}
	.tourlistblock_layout_min .tour_head{
		display:none;
	}
	.tourlistblock_layout_min .tour_title{
		height:auto;
		float:left;
		position: relative;
	}
	.tourlistblock_layout_min .tour_title:hover{
		background:none;
	}
	.tourlistblock_layout_min .info_big{
		display:none;
	}
	.tourlistblock_layout_min .info_mob{
		display:block;
		position:absolute;
		left:0px;
		top:28px;
		/*width: 200px !important;*/
		width: calc(100% - 100px);
	}
	.tourlistblock_layout_min .tour_cell.date{
		width:105px;
	}
	.tourlistblock_layout_min .tour_cell.price{
		min-width:80px;
	}
	.tourlistblock_layout_min .tour_cell.bookings{
		width:30px;
		margin-left:105px;
	}
	.tourlistblock_layout_min .tour_cell .availability{
		margin-top: 4px;
	}
	.tourlistblock_layout_min .booking_full{
		display:block;
		visibility: hidden;
	}
	.tourlistblock_layout_min .touritem_btn{
		width:100%;
		height:50%;
		line-height:28px;
	}
	.tourlistblock_layout_min .touritem_btn.int{
		margin-right:0px;
	}

	/*Tourlist Layout Med mit Umbruch und Iconzelle unter Datumszelle*/
	.tourlistblock_layout_med .tour_cell.bookings{
		width:30px;
		margin-left:105px;
	}
	.tourlistblock_layout_med .tour_cell .availability{
		margin-top: 4px;
	}
	.tourlistblock_layout_med .tour_cell.types{
		min-width:30px;
	}

	.tourdetailcon .resitem {
		width:100%;
	}



}
@media screen and (max-width:400px){
	.bxslider_slider .title {
		top: 109px;
		font-size: 20px;
	}
	.bxslider_slider .description{
		padding:3px 22px 3px 22px;
		top: inherit;
		font-size: 12px;

	}
	#left h1, #dialog h1, h1.dialog {
		font-size: 20px;
	}
	.headwrapper h2 {
		font-size:14px;
	}
	.content {
		font-size: 14px;
	}
	.modal-dialog {
		width:98vw !important;
		margin: 50px auto;
	}
	.modal-body{
		padding: 10px;
	}
}
